ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ani <aniruddha.shev...@softwareag.com>
Subject Re: AW: Apache ant 1.7.1 on Linux: Not able to recognize optional ant-junits.jar
Date Tue, 03 Sep 2013 07:29:06 GMT



Thans Jan
 The old version of ant: was installed some years ago , and we are using it 
as is.
As far as the corruption on the installation, ant is able to runt the Junits 
fine. It is only when it tries to aggregate the result, this error is 
observed

The given class is in ant-junits.jar. When that does exist in the classpath, 
I am not sure why ant does not pick it up


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message